Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005307 [JEDI VCL] 00 JVCL Components feature always 2010-08-21 07:16 2012-02-29 16:53
Reporter jay View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005307: TJvDBComboBox the "OnCloseUp" event should be published especially if "OnDropDown" is published
Description The "OnCloseUp" event should be published especially if "OnDropDown" is published.

If something is Changed in the "OnDropDown" event, the logical thing would be to revert it back using the "OnCloseUp" event which is not published.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017764)
obones (administrator)
2010-10-08 14:05

this is now fixed in SVN

- Issue History
Date Modified Username Field Change
2010-08-21 07:16 jay New Issue
2010-10-08 14:05 obones Note Added: 0017764
2010-10-08 14:05 obones Status new => resolved
2010-10-08 14:05 obones Fixed in Version => Daily / SVN
2010-10-08 14:05 obones Resolution open => fixed
2010-10-08 14:05 obones Assigned To => obones
2012-02-29 16:53 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker